<?xml version="1.0" encoding="ISO-8859-1"?>
<phone>
 <Components>
  <phone_stack
   CfgName="phone_stack"
   Name="PhoneStack"
   Profile="local_profile"
  />
 </Components>
 <MgrCfg
 >
  <HotKeys
  />
  <IWD
   HotKeyDial="0x13"
  />
  <TapiConnector
  />
  <AudioRecording
  />
  <Redial
  />
  <CallTimeOutWarning
  />
  <LCR
  />
 </MgrCfg>
</phone>
